#Wed Nov 05 20:31:34 GMT 2014
tsi.image.sunny=true
tsi.image.count.below.proczen=13360
tsi.image.version=1.1.2
tsi.image.count.below.horizon=20843
tsi.image.region.sun.count.total=2465
tsi.image.region.sun.count.thin=366
tsi.image.region.sun.count.opaque=1148
tsi.image.fraction.thin=0.025103620864940956
tsi.image.time=November 5, 2014 8\:31\:30 PM GMT+00\:00
tsi.image.count.unknown=0
tsi.image.solar.altitude=31.126951619421348
tsi.image.fraction.opaque=0.05325721435833268
tsi.image.count.box=22792
tsi.image.solar.azimuth=209.5646662944749
tsi.image.count.sky=38361
tsi.image.count.mask=6020
